Subject: video from IETF wednesday August 8 Plenary session is now available...

From: Joel Jaeggli <[email-masked]>
Date: Fri, 17 Aug 2001 10:42:54 -0700 (PDT)

http://videolab.uoregon.edu/events/ietf/ietf51.html

Including of course the already classic Steve Deering IP Hourglass
presentation, and the packets from the rfc-1149 implementation... ;)

joelja

-- 
--------------------------------------------------------------------------
Joel Jaeggli				       [email-masked]
Academic User Services			     [email-masked]
     PGP Key Fingerprint: 1DE9 8FCA 51FB 4195 B42A 9C32 A30D 121E
--------------------------------------------------------------------------
It is clear that the arm of criticism cannot replace the criticism of
arms.  Karl Marx -- Introduction to the critique of Hegel's Philosophy of
the right, 1843.